Bug 224151 - evolution-sharp-0.12.1-2.fc7 fails to rebuild on a rawhide system
Summary: evolution-sharp-0.12.1-2.fc7 fails to rebuild on a rawhide system
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-sharp   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 13:45 UTC by Karsten Hopp
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-02 07:16:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Hopp 2007-01-24 13:45:44 UTC
Description of problem:
checking for TOO_NEW_EDS... yes
configure: error:

Your evolution-data-server is too new for this evolution-sharp.  Check to see
if there is a newer version than 0.12.1 at:

    http://download.gnome.org/sources/evolution-sharp

Comment 1 Matthew Barnes 2007-01-24 14:48:38 UTC
Try evolution-sharp-0.12.2-1.fc7.

Comment 2 Matthias Clasen 2007-02-02 07:16:13 UTC
I assume this is fixed.


Note You need to log in before you can comment on or make changes to this bug.